## libmwaw 0.1.10

=== debian/changelog ===
libmwaw (0.1.10-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 01 Jul 2013 23:51:17 +0200

libmwaw (0.1.9-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Wed, 22 May 2013 20:00:32 +0200

libmwaw (0.1.8-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 05 May 2013 20:25:06 +0200

libmwaw (0.1.7-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 18 Apr 2013 23:02:18 +0200

libmwaw (0.1.7-1) experimental; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Apr 2013 13:13:21 +0200
