=== debian/control ===
Source: libmwaw
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               doxygen,
               libboost-dev,
               libwpd-dev (>= 0.9.0),
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.4
Section: libs
Homepage: http://sourceforge.net/projects/libmwaw

Package: libmwaw-dev
Section: libdevel
Architecture: any
Depends: libmwaw-0.1-1 (= ${binary:Version}),
         libwpd-dev (>= 0.9.0),
         ${misc:Depends}
Description: Import library for some old mac text document -- development
 libmwaw contains some import filters for old mac text documents
 (MacWrite, ClarisWorks, ... ) based on top of libwpd
 .
 This package contains the development files (headers, ...)

Package: libmwaw-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Import library for some old mac text document -- documentatio
 libmwaw contains some import filters for old mac text documents
 (MacWrite, ClarisWorks, ... ) based on top of libwpd
 .
 This package contains the documentation

Package: libmwaw-0.1-1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Import library for some old mac text document
 libmwaw contains some import filters for old mac text documents
 (MacWrite, ClarisWorks, ... ) based on top of libwpd

Package: libmwaw-tools
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Import library for some old mac text document -- tools
 libmwaw contains some import filters for old mac text documents
 (MacWrite, ClarisWorks, ... ) based on top of libwpd
 .
 This package contains vsd2xtml and vsd2raw.
