## libmwaw 0.1.11

=== debian/changelog ===
libmwaw (0.1.11-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 08 Jan 2014 02:53:22 -0500

libmwaw (0.1.11-1) unstable; urgency=low

  * New upstream release
  * debian/control: fix typos in description (closes: #725473)

 -- Rene Engelhard <rene@debian.org>  Tue, 08 Oct 2013 19:46:25 +0200
