## libmwaw 0.3.1

=== debian/changelog ===
libmwaw (0.3.1-2+deb8u1) jessie-security; urgency=medium

  * backport upstream patch to fix CVE-2017-9433 (closes: #864366)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Jun 2017 22:47:10 +0200

libmwaw (0.3.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 07 Aug 2014 23:53:09 +0200

libmwaw (0.3.1-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 22:14:34 +0200

libmwaw (0.2.1-1) unstable; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Fri, 23 May 2014 22:06:24 +0200

libmwaw (0.2.0-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Tue, 06 May 2014 21:36:25 +0200

libmwaw (0.2.0-1) experimental; urgency=low

  * New upstream release
  * s/mac/Mac/ in Description and add missing s (closes: #726968)
  * use dh-autoreconf (closes: #734684)

 -- Rene Engelhard <rene@debian.org>  Wed, 15 Jan 2014 19:13:04 +0100
