## libmwaw 0.3.4

=== debian/changelog ===
libmwaw (0.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 06 Jan 2015 21:39:49 +0100

libmwaw (0.3.3-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Thu, 16 Oct 2014 22:29:30 +0200
