## libmwaw 0.3.5

=== debian/changelog ===
libmwaw (0.3.5-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 07:48:34 +0000

libmwaw (0.3.5-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sun, 17 May 2015 11:03:42 +0200

libmwaw (0.3.4-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 05 Apr 2015 19:20:22 +0200
