=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libmwaw
 Priority: optional
-Maintainer: Rene Engelhard <rene@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                doxygen,
@@ -15,7 +16,7 @@
 Package: libmwaw-dev
 Section: libdevel
 Architecture: any
-Depends: libmwaw-0.3-3 (= ${binary:Version}),
+Depends: libmwaw-0.3-3v5 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
 Description: import library for some old Mac text documents -- development
@@ -34,9 +35,11 @@
  .
  This package contains the documentation.
 
-Package: libmwaw-0.3-3
+Package: libmwaw-0.3-3v5
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libmwaw-0.3-3
+Replaces: libmwaw-0.3-3
 Description: import library for some old Mac text documents
  libmwaw contains some import filters for old Mac text documents
  (MacWrite, ClarisWorks, ... ) based on top of libwpd.
