## libmwaw 0.3.7

=== debian/changelog ===
libmwaw (0.3.7-1ubuntu2) xenial; urgency=medium

  * Multiarchify the package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Feb 2016 19:58:17 +0100

libmwaw (0.3.7-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    * Revert the library package renames for the g++5 ABI transition,
      determined as unnecessary in Debian.  Declare
      Conflicts/Replaces/Provides against the renamed packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 02 Dec 2015 14:49:23 -0800

libmwaw (0.3.7-1) unstable; urgency=medium

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Tue, 01 Dec 2015 19:48:34 +0100

libmwaw (0.3.6-1ubuntu1) xenial; urgency=low

  * Sync from Debian unstable.
  * Revert the library package renames for the g++5 ABI transition,
    determined as unnecessary in Debian (bug #791143).  Declare
    Conflicts/Replaces/Provides against the renamed packages.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Oct 2015 16:07:47 -0700

libmwaw (0.3.6-1) unstable; urgency=medium

  * New upstream release

  * use dh --parallel
  * Standards-Version: 3.9.6 (no changed needed)

 -- Rene Engelhard <rene@debian.org>  Sun, 13 Sep 2015 12:13:52 +0200
