=== debian/control ===
--- 
+++ 
@@ -9,14 +9,15 @@
                librevenge-dev,
                pkg-config,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Section: libs
 Homepage: http://sourceforge.net/projects/libmwaw
 
 Package: libmwaw-dev
 Section: libdevel
 Architecture: any
-Depends: libmwaw-0.3-3v5 (= ${binary:Version}),
+Multi-Arch: same
+Depends: libmwaw-0.3-3 (= ${binary:Version}),
          librevenge-dev,
          ${misc:Depends}
 Description: import library for some old Mac text documents -- development
@@ -35,11 +36,14 @@
  .
  This package contains the documentation.
 
-Package: libmwaw-0.3-3v5
+Package: libmwaw-0.3-3
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libmwaw-0.3-3
-Replaces: libmwaw-0.3-3
+Conflicts: libmwaw-0.3-3v5
+Replaces: libmwaw-0.3-3v5
+Provides: libmwaw-0.3-3v5
 Description: import library for some old Mac text documents
  libmwaw contains some import filters for old Mac text documents
  (MacWrite, ClarisWorks, ... ) based on top of libwpd.
