## libmwaw 0.3.8

=== debian/changelog ===
libmwaw (0.3.8-2ubuntu0.1) yakkety-security; urgency=medium

  * SECURITY UPDATE: DoS and possible code exec via out-of-bounds write
    - debian/patches/CVE-2017-9433.patch: resize vector correctly in
      src/lib/MsWrd1Parser.cxx.
    - CVE-2017-9433

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 13 Jun 2017 14:41:20 -0400

libmwaw (0.3.8-2) unstable; urgency=medium

  * [01392ae] move Maintainer: to Debian LibreOffice Maintainers
  * [139e687] multiarchify

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 22:15:15 +0200

libmwaw (0.3.8-1) unstable; urgency=medium

  * New upstream release

  * add overrides build-{arch,indep}; build docs only in indep; 
    add doxygen to B-D-I 

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Jul 2016 15:44:55 +0200
