## libmwaw 0.3.9

=== debian/changelog ===
libmwaw (0.3.9-2) unstable; urgency=medium

  * apply upstream patch to fix CVE-2017-9433 (closes: #864366)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Jun 2017 21:47:49 +0200

libmwaw (0.3.9-1) unstable; urgency=medium

  * Imported Upstream version 0.3.9

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Nov 2016 22:47:03 +0100
