=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libmwaw
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Uploaders: Rene Engelhard <rene@debian.org>
+Build-Depends: debhelper (>= 10),
                dh-autoreconf,
-               doxygen,
                libboost-dev,
                librevenge-dev,
                pkg-config,
                zlib1g-dev
+Build-Depends-Indep: doxygen
 Standards-Version: 3.9.6
 Section: libs
 Homepage: http://sourceforge.net/projects/libmwaw
@@ -41,9 +41,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libmwaw-0.3-3v5
-Replaces: libmwaw-0.3-3v5
-Provides: libmwaw-0.3-3v5
 Description: import library for some old Mac text documents
  libmwaw contains some import filters for old Mac text documents
  (MacWrite, ClarisWorks, ... ) based on top of libwpd.
