## libmwaw 0.3.12

=== debian/changelog ===
libmwaw (0.3.12-1) unstable; urgency=medium

  * New upstream version 0.3.12

  * fix debian/watch: allow two-digit minor versions

 -- Rene Engelhard <rene@debian.org>  Mon, 17 Jul 2017 19:08:15 +0200

libmwaw (0.3.11-3) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Jun 2017 23:40:12 +0200

libmwaw (0.3.11-2) experimental; urgency=medium

  * apply upstream patch to fix CVE-2017-9433 (closes: #864366)

 -- Rene Engelhard <rene@debian.org>  Wed, 07 Jun 2017 21:47:49 +0200

libmwaw (0.3.11-1) experimental; urgency=medium

  * New upstream version 0.3.11

 -- Rene Engelhard <rene@debian.org>  Sat, 01 Apr 2017 21:51:21 +0200

libmwaw (0.3.10-1) experimental; urgency=medium

  * New upstream version 0.3.10

 -- Rene Engelhard <rene@debian.org>  Tue, 31 Jan 2017 21:17:13 +0100
