## libmwaw 0.3.13

=== debian/changelog ===
libmwaw (0.3.13-1) unstable; urgency=medium

  * New upstream version 0.3.13

  * fix libmwaw-tools' description (closes: #868197)

 -- Rene Engelhard <rene@debian.org>  Mon, 20 Nov 2017 00:54:16 +0100
