=== debian/control ===
--- 
+++ 
@@ -53,4 +53,4 @@
  libmwaw contains some import filters for old Mac text documents
  (MacWrite, ClarisWorks, ... ) based on top of libwpd.
  .
- This package contains vsd2xtml and vsd2raw.
+ This package contains mwaw2html, mwaw2raw and mawaw2text.
