## libmwaw 0.3.14

=== debian/changelog ===
libmwaw (0.3.14-1) unstable; urgency=medium

  * New upstream version 0.3.14

  * s/mawaw2text/mwaw2text/

 -- Rene Engelhard <rene@debian.org>  Wed, 25 Apr 2018 00:55:11 +0200
