=== debian/watch ===
version=3
http://sf.net/libmwaw/libmwaw-(\d.\d.\d+)\.tar\.bz2
