## libmwaw 0.3.15

=== debian/changelog ===
libmwaw (0.3.15-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 08 Feb 2020 11:04:28 -0800

libmwaw (0.3.15-2) unstable; urgency=medium

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Jun 2019 10:17:44 +0200

libmwaw (0.3.15-1) experimental; urgency=medium

  * New upstream version 0.3.15

 -- Rene Engelhard <rene@debian.org>  Sun, 21 Apr 2019 13:00:27 +0200
