=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libmwaw
 Priority: optional
-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
 Uploaders: Rene Engelhard <rene@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-autoreconf,
