## libmwaw 0.3.16

=== debian/changelog ===
libmwaw (0.3.16-1) unstable; urgency=medium

  * New upstream version 0.3.16

 -- Rene Engelhard <rene@debian.org>  Fri, 03 Apr 2020 16:57:09 +0200
