## libmwaw 0.3.17

=== debian/changelog ===
libmwaw (0.3.17-1) unstable; urgency=medium

  * New upstream version 0.3.17

 -- Rene Engelhard <rene@debian.org>  Sun, 27 Sep 2020 10:28:54 +0200
