## libmwaw 0.3.19

=== debian/changelog ===
libmwaw (0.3.19-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:16:48 +0200

libmwaw (0.3.19-1) experimental; urgency=medium

  * New upstream version 0.3.19

 -- Rene Engelhard <rene@debian.org>  Mon, 24 May 2021 18:43:56 +0200
