## libmwaw 0.3.21

=== debian/changelog ===
libmwaw (0.3.21-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:13:32 +0100

libmwaw (0.3.21-1) unstable; urgency=medium

  * New upstream version 0.3.21

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Dec 2021 22:09:20 +0100

libmwaw (0.3.20-1) unstable; urgency=medium

  * New upstream version 0.3.20

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 15 Aug 2021 08:40:19 +0200
