## libmwaw 0.3.22

=== debian/changelog ===
libmwaw (0.3.22-1) unstable; urgency=medium

  * New upstream version 0.3.22

 -- Rene Engelhard <rene@debian.org>  Wed, 14 Jun 2023 18:22:28 +0200
