=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,3 @@
 	dh_auto_configure -- $(filter-out --without-docs,$(CONFIGURE_FLAGS))
 	$(MAKE) $(NJOBS)
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
